@charset "UTF-8";

/* 폰트 */
@import url("remixicon.css");
@import url("xeicon.css");

@font-face {
  font-family: "Noto Sans KR";
  font-style: normal;
  font-weight: 300;
  src: url(./font/NotoSansKR-Light.woff2) format("woff2"),
    url(./font/NotoSansKR-Light.woff) format("woff");
}
@font-face {
  font-family: "Noto Sans KR";
  font-style: normal;
  font-weight: 400;
  src: url(./font/NotoSansKR-Regular.woff2) format("woff2"),
    url(./font/NotoSansKR-Regular.woff) format("woff");
}
@font-face {
  font-family: "Noto Sans KR";
  font-style: normal;
  font-weight: 500;
  src: url(./font/NotoSansKR-Medium.woff2) format("woff2"),
    url(./font/NotoSansKR-Medium.woff) format("woff");
}
@font-face {
  font-family: "Noto Sans KR";
  font-style: normal;
  font-weight: 700;
  src: url(./font/NotoSansKR-Bold.woff2) format("woff2"),
    url(./font/NotoSansKR-Bold.woff) format("woff");
}

*,
*::before,
*::after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}

html {
  overflow: hidden;
  overflow-y: auto;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 10px;
  -webkit-text-size-adjust: none;
  -moz-text-size-adjust: none;
  -ms-text-size-adjust: none;
  -o-text-size-adjust: none;
}

body {
  position: relative;
  margin: 0;
  padding: 0;
  font-size: 1.6rem;
  line-height: 1.4;
  font-family: "Noto Sans KR", "Malgun gothic", sans-serif;
  font-weight: 400;
  color: #333;
  word-break: keep-all;
}

header,
footer,
main,
section,
article,
nav,
aside {
  display: block;
}

ul,
ol,
li,
dl,
dt,
dd {
  margin: 0;
  padding: 0;
  list-style: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
form,
figure,
figcaption {
  margin: 0;
  padding: 0;
}

fieldset,
hr {
  display: block;
  margin: 0;
  padding: 0;
  border: 0 none;
}

input,
select {
  max-width: 100%;
  vertical-align: middle;
}

input,
select,
button,
textarea,
optgroup {
  margin: 0;
  font-family: inherit;
  font-size: inherit;
  color: inherit;
}

select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

select::-ms-expand {
  display: none;
}

address,
em,
i {
  font-style: normal;
}

strong {
  font-weight: 500;
}
.fb {
  font-weight: 500;
}
a {
  color: inherit;
  text-decoration: none;
}

button {
  padding: 0;
  border: 0 none;
  background: none;
  cursor: pointer;
}

input[type="submit"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

img {
  max-width: 100%;
  border: 0 none;
  font-size: 0;
  vertical-align: middle;
}

table {
  width: 100%;
  border-collapse: collapse;
}

caption,
legend,
.sr_only,
.hidden,
.blind,
.IR {
  overflow: hidden;
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  border: 0 none;
  clip: rect(0, 0, 0, 0);
}

iframe {
  border: 0;
}

#skip_nav {
  position: absolute;
  left: 0;
  top: -1000px;
  width: 100%;
  height: 0px;
  z-index: 1000;
  line-height: 0px;
  font-size: 0px;
}

#skip_nav a {
  display: block;
  text-align: center;
  width: 100%;
  line-height: 0px;
  font-size: 0px;
}

#skip_nav a:focus,
#skip_nav a:hover,
#skip_nav a:active {
  position: absolute;
  left: 0px;
  top: 1000px;
  padding: 8px 0;
  display: block;
  height: 30px;
  background: #20262c;
  font-size: 12px;
  font-weight: bold;
  line-height: 18px;
  color: #fff;
}

.txt_left {
  text-align: left !important;
}

.txt_center {
  text-align: center !important;
}

.txt_right {
  text-align: right !important;
}

/* color */
.color01 {
  color: #3075d3;
}
.color02 {
  color: #004687;
}
.color03 {
  color: #2b4c88;
}

.black {
  color: #000 !important;
}
.gray {
  color: #919191 !important;
}
.white {
  color: #fff !important;
}
.blue {
  color: #13305a !important;
}
.red {
  color: #db2525 !important;
}
.yellow {
  color: #ffb400 !important;
}
.green {
  color: #5e9b52 !important;
}

.disnone {
  display: none;
}

/* bgcolor */
.bgLgray {
  background: #f7f7f7;
}
.bgBlue {
  background: #084db3;
}

/* ALIGN */
.center {
  text-align: center !important;
}
.left {
  text-align: left !important;
}
.right {
  text-align: right !important;
}

/* width(%) */
.w10p {
  width: 10% !important;
}
.w15p {
  width: 15% !important;
}
.w20p {
  width: 20% !important;
}
.w25p {
  width: 25% !important;
}
.w30p {
  width: 30% !important;
}
.w35p {
  width: 35% !important;
}
.w40p {
  width: 40% !important;
}
.w45p {
  width: 45% !important;
}
.w50p {
  width: 50% !important;
}
.w55p {
  width: 55% !important;
}
.w60p {
  width: 60% !important;
}
.w65p {
  width: 65% !important;
}
.w70p {
  width: 70% !important;
}
.w75p {
  width: 75% !important;
}
.w80p {
  width: 80% !important;
}
.w85p {
  width: 85% !important;
}
.w90p {
  width: 90% !important;
}
.w95p {
  width: 95% !important;
}
.w100p {
  width: 100% !important;
}

/* margin */
.mg0 {
  margin: 0 !important;
}

.mg5 {
  margin: 0.5rem !important;
}
.mg10 {
  margin: 1rem !important;
}
.mg15 {
  margin: 1.5rem !important;
}
.mg20 {
  margin: 2rem !important;
}
.mg25 {
  margin: 2.5rem !important;
}
.mg30 {
  margin: 3rem !important;
}
.mg35 {
  margin: 3.5rem !important;
}
.mg40 {
  margin: 4rem !important;
}
.mg45 {
  margin: 4.5rem !important;
}
.mg50 {
  margin: 5rem !important;
}
.mg55 {
  margin: 5.5rem !important;
}
.mg60 {
  margin: 6rem !important;
}

.mgt5 {
  margin-top: 0.5rem !important;
}
.mgt10 {
  margin-top: 1rem !important;
}
.mgt15 {
  margin-top: 1.5rem !important;
}
.mgt20 {
  margin-top: 2rem !important;
}
.mgt25 {
  margin-top: 2.5rem !important;
}
.mgt30 {
  margin-top: 3rem !important;
}
.mgt35 {
  margin-top: 3.5rem !important;
}
.mgt40 {
  margin-top: 4rem !important;
}
.mgt50 {
  margin-top: 5rem !important;
}
.mgt70 {
  margin-top: 7rem !important;
}

.mgb5 {
  margin-bottom: 0.5rem !important;
}
.mgb10 {
  margin-bottom: 1rem !important;
}
.mgb15 {
  margin-bottom: 1.5rem !important;
}
.mgb20 {
  margin-bottom: 2rem !important;
}
.mgb25 {
  margin-bottom: 2.5rem !important;
}
.mgb30 {
  margin-bottom: 3rem !important;
}
.mgb35 {
  margin-bottom: 3.5rem !important;
}
.mgb40 {
  margin-bottom: 4rem !important;
}
.mgb45 {
  margin-bottom: 4.5rem !important;
}
.mgb50 {
  margin-bottom: 5rem !important;
}
.mgb55 {
  margin-bottom: 5.5rem !important;
}
.mgb60 {
  margin-bottom: 6rem !important;
}

.mgl0 {
  margin-left: 0 !important;
}
.mgl5 {
  margin-left: 0.5rem !important;
}
.mgl10 {
  margin-left: 1rem !important;
}
.mgl15 {
  margin-left: 1.5rem !important;
}
.mgl20 {
  margin-left: 2rem !important;
}
.mgl25 {
  margin-left: 2.5rem !important;
}
.mgl30 {
  margin-left: 3rem !important;
}
.mgl35 {
  margin-left: 3.5rem !important;
}
.mgl40 {
  margin-left: 4rem !important;
}
.mgl45 {
  margin-left: 4.5rem !important;
}
.mgl50 {
  margin-left: 5rem !important;
}
.mgl55 {
  margin-left: 5.5rem !important;
}
.mgl60 {
  margin-left: 6rem !important;
}

.mgr0 {
  margin-right: 0 !important;
}
.mgr5 {
  margin-right: 0.5rem !important;
}
.mgr10 {
  margin-right: 1rem !important;
}
.mgr15 {
  margin-right: 1.5rem !important;
}
.mgr20 {
  margin-right: 2rem !important;
}
.mgr25 {
  margin-right: 2.5rem !important;
}
.mgr30 {
  margin-right: 3rem !important;
}
.mgr35 {
  margin-right: 3.5rem !important;
}
.mgr40 {
  margin-right: 4rem !important;
}
.mgr45 {
  margin-right: 4.5rem !important;
}
.mgr50 {
  margin-right: 5rem !important;
}
.mgr55 {
  margin-right: 5.5rem !important;
}
.mgr60 {
  margin-right: 6rem !important;
}

.pdt5 {
  padding-top: 5rem !important;
}
.pdt6 {
  padding-top: 6rem !important;
}
.pdt10 {
  padding-top: 10rem !important;
}
.pdt50 {
  padding-top: 15rem !important;
}
.pdt100 {
  padding-top: 25rem !important;
}

.w20p {
  width: 20% !important;
}
.w25p {
  width: 25% !important;
}
.w30p {
  width: 30% !important;
}
.w40p {
  width: 40% !important;
}
.fs12 {
  font-size: 1.25rem;
}

@media (max-width: 1280px) {
  html {
    font-size: 9px;
  }
}

@media (max-width: 768px) {
  html {
    font-size: 8px;
  }
  #skip_nav {
    display: none;
  }
  #skip_nav a {
    display: none;
  }
}

@media (max-width: 330px) {
  html {
    font-size: 7px;
  }
}
